
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_main { height: 2936px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 560px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 3626px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3626px; min-height: 3626px; }
#wb_element_instance70 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #849895; border-color: #e2e1dd; }
#wb_element_instance70 .btn-collapser > .icon-bar { background-color: #e2e1dd; }
#wb_element_instance70 .btn-collapser:hover { background-color: #e1eced; border-color: #000000; }
#wb_element_instance70 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance70 { top: 20px; left: 10px; min-width: 170px; width: 170px; min-height: 29px; height: 29px; display: block; z-index: 991; }
#wb_element_instance70 ul { background: #849895 none repeat left top; border: 1px none #000000; }
#wb_element_instance70 > ul { display: none; }
#wb_element_instance70.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance70.collapse-expanded > ul > li { display: block; }
#wb_element_instance70.collapse-expanded li > ul { position: static; }
#wb_element_instance70.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance70.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: left; }
#wb_element_instance70 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance70 li { margin: 0px 0px 0px 0px; }
#wb_element_instance70 li a { text-transform: uppercase; border: 0px none #f0fafa; padding: 16px 40px 18px 40px; font: normal bold 12px 'Cormorant Garamond',Arial,serif; text-decoration: none; color: #e2e1dd; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Cormorant Garamond',Arial,serif; text-decoration: none; color: #000000; line-height: 14px; background: #e1eced none no-repeat center center; }
#wb_element_instance70 li.active > a { border: 0px none #000000; font: normal bold 12px 'Cormorant Garamond',Arial,serif; text-decoration: underline; color: #defaf0; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; top: 70px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 723; }
#wb_element_instance72 { opacity: 1; top: 30px; left: 1024px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 792; }
#wb_element_instance72 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance73 { opacity: 1; top: 30px; left: 1070px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 793; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance74 { opacity: 1; top: 31px; left: 1119px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 794; }
#wb_element_instance74 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance75 { top: 20px; left: 1020px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; z-index: 552; }
#wb_element_instance75 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance75 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 140px; height: 50px; }
#wb_element_instance76 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 553; }
#wb_element_instance76 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance76 > .wb_shp { background-color: #064540; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 747; }
#wb_element_instance78 { top: 460px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 744; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 > .wb_shp { background-color: #032926; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance79 { top: 1390px; left: 13px; min-width: 290px; width: 290px; min-height: 300px; height: 300px; display: block; z-index: 248; }
#wb_element_instance79 > .wb_shp:before { background: transparent url("../gallery_gen/1aa9bd4cb385e02b76c91b9161aeff3f.jpeg") repeat scroll center center; background-size: cover; opacity: 0.95; }
#wb_element_instance79 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 300px; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; top: 420px; left: 33px; min-width: 260px; width: 260px; min-height: 972px; height: 972px; display: block; z-index: 249; }
#wb_element_instance81 { top: 75px; left: 13px; min-width: 290px; width: 290px; min-height: 310px; height: 310px; display: block; z-index: 250; }
#wb_element_instance81 > .wb_shp:before { background: transparent url("../gallery_gen/7701ca15eba29d75bd709429a9919348.jpeg") no-repeat scroll center center; background-size: contain; opacity: 1; }
#wb_element_instance81 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 310px; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; top: 390px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 252; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; top: 1720px; left: 20px; min-width: 290px; width: 290px; min-height: 1156px; height: 1156px; display: block; z-index: 255; }
#wb_element_instance84 { top: 410px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1482px; }
	#wb_footer { height: 640px; }
	body, .wb_sbg { min-width: 768px; min-height: 2252px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2252px; min-height: 2252px; }
	#wb_element_instance70 { top: 81px; left: 0px; min-width: 760px; width: 760px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance70 ul { background: transparent none repeat-x left top; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
	#wb_element_instance71 { top: 19px; left: 10px; min-width: 620px; width: 620px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance72 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance72 { top: 30px; left: 634px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance73 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance73 { top: 30px; left: 680px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance74 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance74 { top: 31px; left: 729px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance75 { top: 20px; left: 1020px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance75 > .wb_shp { width: 140px; height: 50px; }
	#wb_element_instance76 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance76 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance77 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { top: 540px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance78 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance79 { top: 50px; left: 400px; min-width: 370px; width: 370px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 370px; height: 250px; }
	#wb_element_instance80 { top: 330px; left: 30px; min-width: 320px; width: 320px; min-height: 812px; height: 812px; display: block; }
	#wb_element_instance81 { top: 50px; left: 0px; min-width: 380px; width: 380px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 380px; height: 250px; }
	#wb_element_instance82 { top: 306px; left: 90px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance83 { top: 330px; left: 420px; min-width: 300px; width: 300px; min-height: 1092px; height: 1092px; display: block; }
	#wb_element_instance84 { top: 410px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1240px; }
	#wb_footer { height: 99px; }
	body, .wb_sbg { min-width: 992px; min-height: 1469px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1469px; min-height: 1469px; }
	#wb_element_instance70 { top: 80px; left: 0px; min-width: 992px; width: 992px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance70 ul { background: transparent none repeat-x left top; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
	#wb_element_instance71 { top: 18px; left: 10px; min-width: 630px; width: 630px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance72 { top: 30px; left: 837px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance73 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance73 { top: 30px; left: 883px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance74 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance74 { top: 31px; left: 932px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance75 { top: 20px; left: 1020px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance75 > .wb_shp { width: 140px; height: 50px; }
	#wb_element_instance76 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance76 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance77 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { top: 80px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance78 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance79 { top: 60px; left: 510px; min-width: 480px; width: 480px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 480px; height: 300px; }
	#wb_element_instance80 { top: 390px; left: 30px; min-width: 440px; width: 440px; min-height: 630px; height: 630px; display: block; }
	#wb_element_instance81 { top: 60px; left: 0px; min-width: 490px; width: 490px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 490px; height: 300px; }
	#wb_element_instance82 { top: 630px; left: 90px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance83 { top: 390px; left: 520px; min-width: 440px; width: 440px; min-height: 790px; height: 790px; display: block; }
	#wb_element_instance84 { top: 410px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1284px; }
	#wb_footer { height: 390px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1804px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1804px; min-height: 1804px; }
	#wb_element_instance70 { top: 79px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance70 ul { background: transparent none repeat-x left top; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
	#wb_element_instance71 { top: 20px; left: 10px; min-width: 980px; width: 980px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance72 { top: 30px; left: 1024px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance73 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance73 { top: 30px; left: 1070px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance74 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance74 { top: 31px; left: 1119px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance75 { top: 20px; left: 1020px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance75 > .wb_shp { width: 140px; height: 50px; }
	#wb_element_instance76 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance76 > .wb_shp { width: 100%; height: 130px; }
	#wb_element_instance77 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance78 { top: 340px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance78 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance79 { top: 50px; left: 620px; min-width: 580px; width: 580px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 580px; height: 290px; }
	#wb_element_instance80 { top: 680px; left: 20px; min-width: 540px; width: 540px; min-height: 544px; height: 544px; display: block; }
	#wb_element_instance81 { top: 50px; left: 40px; min-width: 490px; width: 490px; min-height: 580px; height: 580px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 490px; height: 580px; }
	#wb_element_instance82 { top: 630px; left: 90px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance83 { top: 400px; left: 619px; min-width: 530px; width: 530px; min-height: 704px; height: 704px; display: block; }
	#wb_element_instance84 { top: 410px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
